// Quasar SCSS (& Sass) Variables
// --------------------------------------------------
// To customize the look and feel of this app, you can override
// the Sass/SCSS variables found in Quasar's source Sass/SCSS files.

// Check documentation for full list of Quasar variables

// Your own variables (that are declared here) and Quasar's own
// ones will be available out of the box in your .vue/.scss/.sass files

// It's highly recommended to change the default colors
// to match your app's branding.
// Tip: Use the "Theme Builder" on Quasar's documentation website.

$primary   : #087e8b;
$secondary : #ff5a5f;
$accent    : #3c3c3c;

$dark      : #1D1D1D;

$positive  : #f5f5f5;
$negative  : #C10015;
$info      : #787878;
$warning   : #F2C037;
